@charset "utf-8";
/* ------------------------------------- */
/* PC */
/* ------------------------------------- */
.pc_content{
	display: block;
}
.sp_content{
	display: none;
}
.pc_br{
	display: block;
}
.sp_br{
	display: none;
}
/* ------------------------------------- */
/* Reset */
/* ------------------------------------- */
* {
	font-size:100%;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
	-webkit-text-size-adjust: 100%;
}
img {
	border:none;
   	vertical-align: bottom;
}
li {
	list-style: none;
}
div {
    zoom:1;
}
a {
	outline:none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* ------------------------------------- */
/* Layout */
/* ------------------------------------- */
html {
 overflow-y: scroll;
}
body {
	text-align: left;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	min-width: 1000px;
	line-height:1.75;
}
/* Utilities */
.clearfix:after{
	content:"";
	display:block;
	clear: both;
}
.clearfix{
	display: inline-block;
}
/* no ie mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix{
	display: block;
}
/* ------------------------------------- */
/* header */
/* ------------------------------------- */
#header{
	text-align: left;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	min-width: 1000px;
}
.header_inner{
	background-color: #fff;
	min-width: 1000px;
}
.global{
	color: #828e99;
}
.global_left{
	padding: 15px 0 15px 20px;
	float: left;
}
.header_logo{
	width: 110px;
}
.header_logo img{
	width: 100%;
}
.global_right{
	line-height: 68px;
	padding-right: 20px;
	float: right;
}
.global_right a{
	color: #828e99;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.global_right a:hover{
	text-decoration: underline;
}
.global_right ul li{
	display: inline;
	text-align: right;
	padding-right: 20px;
}
.global_right ul li:last-child{
	padding-right: 0;
}
.global_introduction:before{
	content: '\f27e';
	font-family: fontAwesome;
	padding-right: 5px;
	font-size: 14px;
	vertical-align: baseline;
}
.global_r20:before{
	content: '\f08a';
	font-family: fontAwesome;
	padding-right: 5px;
	font-size: 14px;
	vertical-align: baseline;
}
/* ドロップダウンメニュー */
/* ------------------------------------- */
#navigation {
	position: relative;
	z-index: 3000;
	width: 100%;
	height: 60px;	
	border-top: 1px solid #e6edf5;
	border-bottom: 1px solid #e6edf5;
	box-shadow: 0 4px 5px -4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 4px 5px -4px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 4px 5px -4px rgba(0,0,0,0.1);
}
.mdd_list{
	padding-left: 20px;
	float: left;
}
#navigation .mdd_list {
	font-size: 16px;
}
#navigation .mdd_list .navi_menu {
	float: left;
}
#navigation .mdd_list .navi_menu i{
	font-size: 16px;
	padding-left: 5px;
	vertical-align: baseline;
	color: #828e99;
}
#navigation .mdd_list .navi_menu .navi_list{
	line-height: 60px;
}
#navigation .mdd_list .navi_menu .navi_list a {
	color: #292e33;
	display: block;
	text-align: center;
	transition: all 0.2s linear;
	position: relative;
	padding: 0 15px;
}
#navigation .mdd_list .navi_menu .navi_list a:hover {
	text-decoration: none;
    color: #3e7dfa;
}
#navigation .mdd_list .navi_menu .navi_list a:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: '';
  width: 0;
  height: 3px;
  background-color: #3e7dfa;
  transition: 0.3s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#navigation .mdd_list .navi_menu .navi_list a:hover:after {
  width: 80%;
}
.navi_nolink{
	cursor: default;
}
/* mddWrap */
/* ------------------------------------- */
#navigation .mddWrap {
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 100;
	overflow: hidden;
	display: none;
	width: 100%;
	text-align: center;
	background-color: #e6edf5;
}
#navigation .mddWrap .mddInner {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
	line-height: 1.75;
}
/* main_visual 1000px以下対策 */
/* ------------------------------------- */
@media screen and (max-width : 1200px){
.mdd_list{
	padding-left: 10px;
}
#navigation .mdd_list {
	font-size: 14px;
}
#navigation .mdd_list .navi_menu i{
	font-size: 14px;
}
#navigation .mdd_list .navi_menu .navi_list a {
	padding: 0 8px;
}
}
/* ナビ一覧へボタン共通 */
/* ------------------------------------- */
.mddInner h2{
	position: relative;
	display: inline-block;
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 10px;
}
.mddInner h2 .navi_btn_list{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -70px;
	margin: auto 0;
	height: 24px;
	width: 60px;
	line-height: 24px;
	font-size: 12px;
	text-align: center;
	color: #3e7dfa;
	border: 1px solid #3e7dfa;
	border-radius: 4px;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.mddInner h2 .navi_btn_list:hover{
	background-color: #3e7dfa;
	color: #fff;
	text-decoration: none;
}
/* 使えるサービス */
/* ------------------------------------- */
.navi_purchase_block ul li{
	width: 192px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 12px;
	color: #292e33;
	margin-bottom: 10px
}
#navigation .navi_purchase_block ul li a{
	color: #292e33;
    display: block;
    text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#navigation .navi_purchase_block ul li a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#navigation .navi_purchase_block ul li p{
	margin-top: 10px;
	line-height: 1.75;
}
.navi_purchase_block ul li:nth-child(5n){
	margin-right: 0;
}
/* ------------------------------------- */
/* 買い方 */
/* ------------------------------------- */
.navi_merchant_block ul li{
	width: 192px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 12px;
	color: #292e33;
	margin-bottom: 10px
}
#navigation .navi_merchant_block ul li a{
	color: #292e33;
    display: block;
    text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#navigation .navi_merchant_block ul li a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#navigation .navi_merchant_block ul li p{
	margin-top: 10px;
	line-height: 1.75;
}
.navi_merchant_block ul li:nth-child(5n){
	margin-right: 0;
}
/* ------------------------------------- */
/* 残高を見る・まとめる */
/* ------------------------------------- */
.navi_balance_block ul li{
	width: 192px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 12px;
	color: #292e33;
	margin-bottom: 10px
}
#navigation .navi_balance_block ul li a{
	color: #292e33;
    display: block;
    text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#navigation .navi_balance_block ul li a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#navigation .navi_balance_block ul li p{
	margin-top: 10px;
	line-height: 1.75;
}
.navi_balance_block ul li:nth-child(5n){
	margin-right: 0;
}
/* ------------------------------------- */
/* キャンペーン */
/* ------------------------------------- */
.navi_campaign_block ul{
	width: 999px;
}
.navi_campaign_block ul li img{
	width: 100%;
}
.navi_campaign_block ul li{
	display: inline-block;
	vertical-align: top;
	width: 240px;
	margin-right: 13px;
	font-size: 12px;
	color: #292e33;
	margin-bottom: 10px
}
#navigation .navi_campaign_block ul li a{
	color: #292e33;
    display: block;
    text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#navigation .navi_campaign_block ul li a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#navigation .navi_campaign_block ul li p{
	margin-top: 10px;
	line-height: 1.75;
    text-align: left;
    padding-right: 10px;
	word-break: break-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#navigation .navi_campaign_block ul li:nth-child(4n) {
    margin-right: 0;
}
/* ------------------------------------- */
/* ヘルプ */
/* ------------------------------------- */
.navi_support_block ul li{
	width: 290px;
	float: left;
	font-size: 12px;
	color: #292e33;
}
#navigation .navi_support_block ul li a{
	color: #292e33;
	text-decoration: none;
}
#navigation .navi_support_block ul li a:hover{
	text-decoration: underline;
}
.navi_support_block ul li dt{
	font-size: 16px;
	margin-bottom: 20px;
}
.navi_support_block ul li dd{
	margin-bottom: 15px;
}
.navi_support_block ul li dd:after{
	content: '\f105';
	font-family: fontAwesome;
	font-size: 14px;
	vertical-align: baseline;
	color: #3e7dfa;
	padding-left: 5px;
}
.serviceguide_list{
	margin: 0 32px 0;
	padding: 0 32px;
	border-left: 1px solid #c3d4e6;
	border-right: 1px solid #c3d4e6;
}
/* ------------------------------------- */
.navi_members{
	float: right;
}
.navi_members li{
	float: left;
	font-size: 12px;
}
.navi_members li a{
	display: block;
	text-align: center;
	position: relative;
}
.navi_members li a:hover{
	text-decoration: none;	
}
.navi_members .navi_guide_members a{
	color: #828e99;
    margin: 20px 15px 0 0;
}
.navi_members .navi_guide_members a:hover{
	text-decoration: underline;
}
.navi_login a{
	background-color: #fff;
	color: #fc7d32;
	width: 100px;
	height: 27px;
	padding-top: 33px;
    border-left: 1px solid #e6edf5;
    -webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.navi_login a:hover{
	opacity: 0.6;
}
.navi_register a{
	background-color: #fc7d32;
	color: #fff;
	width: 100px;
	height: 27px;
	padding-top: 33px;
    -webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.navi_register a:hover{
	opacity: 0.6;
}
.navi_login a:before{
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 22px;
    height: 20px;
	content: '';
    background-image: url(/material/docs/common/images/parts/header/login.svg);
}
.navi_register a:before{
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 22px;
    height: 20px;
    content: '';
	background-image: url(/material/docs/common/images/parts/header/register.svg);
}
/* ------------------------------------- */
/* footer */
/* ------------------------------------- */
#footer{
	text-align: left;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	min-width: 1000px;
}
.footer_inner{
	background-color: #303945;
	min-width: 1000px;
	font-size: 12px;
	text-align: left;
	color: #acb6bf;
	padding: 70px 0 150px;
	line-height: 26px;
}
.footer_inner a{
	color: #fff;
	text-decoration: none;
}
.footer_inner a:hover{
	text-decoration: underline;
}
.footer_navi{
	width: 1000px;
	margin: 0 auto 70px;
}
.footer_navi ul li{
	float: left;
	width: 234px;
	margin-right: 16px;
}
.footer_navi ul li:last-child{
	margin-right: 0;
}
.footer_navi ul li dl{
	margin-bottom: 30px;
}
.footer_navi ul li dl:last-child{
	margin-bottom: 0;
}
.sns_links ul li{
	float: left;
	margin: 5px 10px 0 0;
	width: 30px;
}
.sns_links ul li img{
	width: 30px;
	height: 30px;
}
.sns_links ul li:last-child{
	margin-right: 0;
}
.footer_pmark{
	display: block;
	background-color: #fff;
	border-radius: 4px;
	padding: 2px;
	width: 75px;
}
.footer_bottom_area{
	width: 1000px;
	margin: 0 auto;
}
.footer_bottom_left{
	float: left;
}
.footer_logo_area{
	float: left;
	text-align: left;
	width: 120px;
}
.footer_logo_area a img{
	width: 100%;
}
.footer_logo_area p{
	margin-top: 10px;
	font-size: 12px;
}
.footer_bottom_links{
	float: left;
	width: 660px;
	padding: 0 0 0 60px;
}
.footer_bottom_links li{
	display: inline-block;
	margin-right: 30px;
}
.footer_bottom_links li:last-child{
	margin-right: 0;
}
.footer_introduction:before{
	content: '\f27e';
	font-family: fontAwesome;
	padding-right: 5px;
	font-size: 14px;
	vertical-align: baseline;
	color: #fff;
}
.footer_r20:before{
	content: '\f08a';
	font-family: fontAwesome;
	padding-right: 5px;
	font-size: 14px;
	vertical-align: baseline;
	color: #fff;
}
.footer_bottom_right{
	float: right;
}
.footer_bottom_right .page_top{
	background-color: #475566;
	display: block;
	color: #acb6bf;
	text-align: center;
	width: 50px;
	line-height: 45px;
    padding-bottom: 5px;
	font-size: 25px;
	vertical-align: middle;
}
.footer_sv_position{
	background-color: #303945;
	width: 100%;
	text-align: right;
    display: block;
}
/* ------------------------------------- */
/* members_content */
/* ------------------------------------- */
.members_content_body_wrapper{
	background-color: #fc7d32;
}
.members_content_body{
	width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
	text-align: center;
	color: #fff;
	position: relative;
}
.members_top{
	background-color: #fc7d32;
	display: block;
	width: 170px;
	margin: 0 auto;
	font-size: 22px;
	text-align: center;
	line-height: 40px;
	padding-bottom: 2px;
	position: absolute;
	top: -21px;
	left: 0;
	right: 0;
	border-radius: 21px;
}
.members_content_body h2{
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 30px;
}
.members_content_body .btn_register{
	background-color: #fff;
	display: block;
	width: 600px;
	line-height: 100px;
	margin: 0 auto 20px;
	font-size: 18px;
	text-align: center;
	color: #fc7d32;
	border-radius: 3px;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.members_content_body .btn_register:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.members_more{
	color: #fff;
	font-size: 14px;
}
.members_more i{
	font-size: 14px;
	padding-left: 5px;
	vertical-align: baseline;
}

/* ------------------------------------- */
/* SMART */
/* ------------------------------------- */
@media screen and (max-width: 768px){

.pc_content{
	display: none;
}
.sp_content{
	display: block;
}
.pc_br{
	display: none;
}
.sp_br{
	display: block;
}
/* Reset */
/* ------------------------------------- */
* {
	font-size:100%;
}
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
	display:block;
}
img {
	border:none;
   	vertical-align: bottom;
}
ul, ol {
	list-style: none;
}
li {
	list-style: none;
}
table {
	border-spacing: 0;
	empty-cells: show;
}
div {
    zoom:1;
}
a {
	outline:0;
	text-decoration: none;
}
/* ------------------------------------- */
/* Layout */
/* ------------------------------------- */
html {
 overflow-y: scroll;
}
body {
	text-align: left;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:1.75;
	min-width: 320px;
}
/* Utilities */
.clearfix:after{
	content:"";
	display:block;
	clear: both;
}
.clearfix{
	display: inline-block;
}
/* no ie mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix{
	display: block;
}
/* ------------------------------------- */
/* header */
/* ------------------------------------- */
#header {
	text-align: left;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:1.75;
	min-width: 320px;
}
.header_inner{
	background-color: #fff;
	min-width: 320px;
	border-bottom: 1px solid #e6edf5;
	position: relative;
}
.header_logo h1{
	width: 90px;
	padding: 13px 0 0 15px;
	float: left;
}
.header_logo img{
	width: 100%;
}
.global_navi{
	float: right;
}
.navi_login,
.navi_register{
	float: left;
	font-size: 10px;
}
.navi_login a{
	display: block;
	text-align: center;
	position: relative;
	background-color: #fff;
	color: #ff711f;
	width: 55px;
	height: 21px;
	padding-top: 34px;
}
.navi_register a{
	display: block;
	text-align: center;
	position: relative;
	background-color: #ff711f;
	color: #fff;
	width: 55px;
	height: 21px;
	padding-top: 34px;
}
.navi_login a:before{
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 22px;
    height: 20px;
	content: '';
    background-image: url(/material/docs/common/images/parts/header/login.svg);
}
.navi_register a:before{
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 22px;
    height: 20px;
    content: '';
	background-image: url(/material/docs/common/images/parts/header/register.svg);
}
/* ナビリスト */
/* ------------------------------------- */
.navi_list{
	background-color: #e9eff5;
	float: left;
	height: 55px;
	width: 55px;
}
.navi_menu_box {
	display: none;
}
.navi_menu_block {
	width: 100%;
}
.navi_menu_icon {
	position: absolute;
	top: 19.5px;
	right: 17.5px;
	cursor: pointer;
	display: block;
	height: 16px;
	width: 20px;
	z-index: 13;
}
.navi_menu_icon::before {
	-webkit-box-shadow: #475566 0 7px 0;
	box-shadow: #475566 0 7px 0;
	height: 2px;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	width: 20px;
}
.navi_menu_icon::after {
	bottom: 0;
	height: 2px;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
	width: 20px;
}
.navi_menu_icon::before,
.navi_menu_icon::after {
	background: #475566;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.4s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.4s 0.2s;
}
.navi_menu_box:checked ~ .navi_menu_icon {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.navi_menu_box:checked ~ .navi_menu_icon::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(2.5px, -2px, 0);
	transform: rotate(45deg) translate3d(2.5px, -2px, 0);
}
.navi_menu_box:checked ~ .navi_menu_icon::after {
	-webkit-transform: rotate(-45deg) translate3d(2.5px, 2px, 0);
	transform: rotate(-45deg) translate3d(2.5px, 2px, 0);
}
.navi_menu_box:checked ~ .navi_menu {
	visibility: visible;
    opacity: 1;
	max-height: 600px;
}
.navi_menu {
	visibility: hidden;
    opacity: 0;
	background: #fff;
	top: 56px;
	right: 0;
	left: 0;
	position: absolute;
	width: 100%;
	max-height: 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	z-index: 10;
	overflow: hidden;
	text-align: center;
	box-shadow: 0 3px 4px 0 rgba(0,0,20,0.2);
}
.navi_menu_list {
	line-height: 50px;
}
.navi_menu_list li{
	border-bottom: 1px solid #e6edf5;
}
.navi_menu_list li a{
	display: block;
	color: #292e33;
}
.navi_menu_list_bottom {
	line-height: 50px;
}
.navi_menu_list_bottom li{
	float: left;
	width: 50%;
	box-sizing:border-box;
	border-right: 1px solid #e6edf5;
}
.navi_menu_list_bottom li:last-child{
	border-right: none;
}
.navi_menu_list_bottom li a{
	display: block;
	color: #292e33;
}
.menu_sns_link{
	padding: 20px 0 30px;
	background-color: #e9eff5;
	color: #a3b1bf;
}
.menu_sns_link ul li{
	display: inline-block;
	padding: 5px;
}
.menu_sns_link ul li img{
	height: 30px;
	width: 30px;
}
/* ------------------------------------- */
/* footer */
/* ------------------------------------- */
#footer {
	text-align: left;
	font-family:"Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:1.75;
	min-width: 320px;
}
.footer_inner{
	background-color: #303945;
	font-size: 12px;
	text-align: center;
	color: #fff;
	padding: 0 0 30px;
	min-width: 320px;
	line-height:1.75;
}
.footer_inner a{
	color: #fff;
}
.footer_page_top{
	background-color: #475566;
}
.footer_page_top .page_top{
	display: block;
	width: 100%;
	padding: 20px 0;
	color: #fff;
	vertical-align: middle;
}
.footer_page_top .page_top i{
	font-size: 14px;
	margin-right: 5px;
}
.footer_navi .footer_navi_list li{
	float: none;
	width: 100%;
	margin-right: 0;
	border-bottom: 1px solid #475566;
}
.footer_navi{
	width: 100%;
	margin-bottom: 0;
}
.footer_navi_list a{
	display: block;
	padding: 20px 0;
}
.footer_navi .footer_navi_terms li{
	font-size: 10px;
	border-bottom: 1px solid #475566;
	position: relative;
	float: left;
	width: 33.125%;
	margin-right: 0;
}
.footer_navi_terms li:nth-child(2n){
	border-left: 1px solid #475566;
	border-right: 1px solid #475566;
}
.footer_navi_terms li a{
	display: block;
	padding: 15px 0;
}
.footer_bottom_area{
	width: 100%;
}
.footer_bottom_sns_link{
	padding: 20px 15px;
	border-bottom: 1px solid #475566;
	line-height: 30px;
	color: #a3b1bf;
}
.footer_bottom_sns_link p{
	float: left;
}
.footer_bottom_sns_link ul{
	float: right;
}
.footer_bottom_sns_link ul li{
	display: inline-block;
	margin-right: 5px;
	text-align: right;
}
.footer_bottom_sns_link ul li:last-child{
	margin-right: 0;
}
.footer_bottom_sns_link img{
	height: 30px;
	width: 30px;
}
.footer_bottom_logo_area{
	padding: 20px 15px;
	color: #a3b1bf;
}
.footer_pmark{
	float: left;
	display: block;
	background-color: #fff;
	border-radius: 2px;
	padding: 2px;
	width: 50px;
}
.footer_pmark img{
	width: 50px;
}
.footer_bitcash{
	width: 110px;
	float: right;
	text-align: right;
	vertical-align: top;
}
.footer_bitcash img{
	width: 100%;
}
.footer_bitcash p{
	margin-top: 1px;
}
.footer_sv_position{
	background-color: #303945;
	width: 100%;
	text-align: right;
    display: block;
}
/* ------------------------------------- */
/* members_content */
/* ------------------------------------- */
.members_content_body_wrapper{
	background-color: #ff711f;
}
.members_content_body{
	width: 100%;
	box-sizing: border-box;
	padding: 40px 20px 30px;
	text-align: center;
	color: #fff;
	position: relative;
}
.members_top{
	background-color: #ff711f;
	display: block;
	width: 120px;
	margin: 0 auto;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	padding-bottom: 2px;
	position: absolute;
	top: -15px;
	left: 0;
	right: 0;
	border-radius: 20px;
}
.members_content_body h2{
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 20px;
}
.members_content_body .btn_register{
	background-color: #fff;
	display: block;
	width: 100%;
	line-height: 60px;
	margin: 0 auto 10px;
	font-size: 14px;
	text-align: center;
	color: #ff6900;
	border-radius: 2px;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.members_more{
	color: #fff;
	font-size: 12px;
}
.members_more i{
	font-size: 12px;
	padding-left: 5px;
	vertical-align: baseline;
}
}
/* ------------------------------------- */
/* TOPへボタン */
/* ------------------------------------- */
#go_to_pagetop{
	position: fixed;
	bottom: 120px;
	right: 0;
	opacity: 0;
	-ms-filter: "alpha( opacity=0 )";
	filter:alpha(opacity:0);
	zoom:1;
	z-index: 9999;
}
#go_to_pagetop a{
	width: 46px;
	height: 24px;
	display: block;
	padding: 16px 20px;
	background: rgb(95,95,95);
	background: rgba(95,95,95,0.5);
	border-radius: 6px 0 0 6px;
}
@media screen and (max-width: 768px){
	#go_to_pagetop a{
		width: 23px;
		height: 12px;
		padding: 10px 15px;
	}
}
#go_to_pagetop img{
	width: 100%;
	vertical-align: top;
}
#go_to_pagetop a:hover{
	background: rgba(95,95,95,0.4);
}